@charset "UTF-8";

section.chara {
	padding: 0 0 40px;
}

section.chara p.catch {
	margin-bottom: 60px;
}

section.chara div.box {
	margin-bottom: 60px;
}

section.chara div.box:last-child {
	margin-bottom: 0px;
}

section.chara div.iconArea {
	width: 96px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

section.chara div.iconArea div.space {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 96px;
	height: 96px;
	background: #fff;
	border-radius: 999px;
	margin-bottom: 4px;
}

section.chara div.iconArea div.space div.chara01 {
	width: 90px;
	height: 90px;
	background: url(../img/chara01.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara02 {
	width: 90px;
	height: 90px;
	background: url(../img/chara02.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara03 {
	width: 90px;
	height: 90px;
	background: url(../img/chara03.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara04 {
	width: 90px;
	height: 90px;
	background: url(../img/chara04.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara05 {
	width: 90px;
	height: 90px;
	background: url(../img/chara05.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara06 {
	width: 90px;
	height: 90px;
	background: url(../img/chara06.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea div.space div.chara07 {
	width: 90px;
	height: 90px;
	background: url(../img/chara07.jpg) center center no-repeat;
	border-radius: 999px;
}

section.chara div.iconArea h3 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 0px;
}

@media(min-width:1000px) {
	section.chara div.box {
	display: flex;
	align-items: flex-start;
	}
	section.chara div.iconArea {
	margin-bottom: 0px;
	}
	section.chara div.text {
	flex: 1;
	margin-left: 40px;
	}
}